Subject: Disposition - Lead ID 2635386
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 20 Apr 2011 13:36:09 -0400

Ryan,
Just got off the phone with a customer who was not happy about the fact that he requested that we add him to the DNC list but received another call today.  The first call was made by Jessica Banks.  She dispositioned the call as "N" when she actually spoke to the customer and they did request they add them to the DNC.  I was not real happy with some of her rebuttals which may have stemmed from her getting irritated with how the customer was speaking.  You can listen to it and see what I am speaking of.  The big thing is the way she dispositioned the call.  She has to get those right.  This could have been totally avoided if she had done it correctly.  I appreciate you addressing it with her.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]